--- This cutscene causes the player to pound on the ground (the same effect as landing from a final badeline boost)


function onBegin()
    if getPlayerState() == 10 then
        setPlayerState(13)
    end
end